dependent_variables:
- header: {name: AntiLambda/K0S}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.0044}
    value: 0.1706
  - errors:
    - {label: stat, symerror: 0.004}
    value: 0.2106
  - errors:
    - {label: stat, symerror: 0.0047}
    value: 0.2683
  - errors:
    - {label: stat, symerror: 0.0059}
    value: 0.3265
  - errors:
    - {label: stat, symerror: 0.007}
    value: 0.3562
  - errors:
    - {label: stat, symerror: 0.0084}
    value: 0.388
  - errors:
    - {label: stat, symerror: 0.01}
    value: 0.416
  - errors:
    - {label: stat, symerror: 0.012}
    value: 0.424
  - errors:
    - {label: stat, symerror: 0.013}
    value: 0.427
  - errors:
    - {label: stat, symerror: 0.018}
    value: 0.422
  - errors:
    - {label: stat, symerror: 0.027}
    value: 0.467
  - errors:
    - {label: stat, symerror: 0.04}
    value: 0.337
  - errors:
    - {label: stat, symerror: 0.047}
    value: 0.181
  - errors:
    - {label: stat, symerror: 0.088}
    value: 0.119
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.4994}
  - {value: 0.6974}
  - {value: 0.896}
  - {value: 1.0951}
  - {value: 1.2945}
  - {value: 1.494}
  - {value: 1.6937}
  - {value: 1.8934}
  - {value: 2.1357}
  - {value: 2.4358}
  - {value: 2.7752}
  - {value: 3.1757}
  - {value: 3.6134}
  - {value: 4.1147}
